<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Windows Live Search" group="OEM Applications" checked="false">
    <Tip>Microsoft Search app which allows location-based search and driving directions--including GPS input and voice search</Tip>
    <Guid type="p">25d7c6b7-6429-4af7-915c-db7387417df8</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.5.2840.19676</AppVersion>
    <AppAuthorURL>http://forum.xda-developers.com/showthread.php?t=337343</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>